@font-face {
    font-family: 'biorhymeregular';
    src: url('fonts/BioRhyme-Regular-webfont.eot');
    src: url('fonts/BioRhyme-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BioRhyme-Regular-webfont.woff2') format('woff2'),
         url('fonts/BioRhyme-Regular-webfont.woff') format('woff'),
         url('fonts/BioRhyme-Regular-webfont.ttf') format('truetype'),
         url('fonts/BioRhyme-Regular-webfont.svg#biorhymeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



* {
    font-family: Arial, Helvetica, sans-serif;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /*height: 60px; *//* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}


a, a:hover, a:link, a:visited {
    color:#4a828e;
}

body {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

header {
    background-image: url(header_bg.jpg);
    background-repeat: repeat;;
    background-size: 100%;
    
    
}

.header-middle
{
    padding-top: 3rem ;
    padding-bottom: 4rem ;
    position: relative;
}



header .header-middle #phone {
    position: absolute;
    bottom:-10px;
    right:15px;
    background-color:#fff;
    box-shadow: 0px 0px 8px #000;;
    font-family: 'biorhymeregular', 'Times New Roman', Times, serif;
    color:#000;
    padding:8px;
    font-size:1.7rem;
}




header img.img-fluid {

        max-width:100px
}

header .logo-left
{
    position: absolute;
    left:10px; 
}

header h1 {
    font-size:1.5rem;
}

header .logo-right
{
    position: absolute;
    right:10px; 
}

.header-text {
    font-size:0.7rem;
}

header h1.big {
    font-family: 'biorhymeregular', 'Times New Roman', Times, serif;
    text-align: center;
    text-transform: uppercase;
    color:#ffffff;
    text-shadow: 0px 0px 10px #000;
} 

section.container .content {
    min-height:400px;
    padding-top:6rem;
    padding-bottom:6rem;
    position: relative;
}

section.container .content #menubutton{
    position: absolute;
    top:2rem;
    right:0;
    height:30px;
    width:30px;
    cursor:pointer;

}


section.container .content #menubutton span{
    display: block;
    position: relative;
    height: 3px;
    margin-top: 2px;
    margin-bottom: 4px;
    width: 100%;
    background: #414347;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    
}

section.container
{
	position:relative;
}

section.container .menu {
    padding-top:2rem;
    display: none;
    position: absolute;
    width: 50%;
    background-color: #ffffff;
    top:15px;
    box-shadow:0px 0px 4px #000;
    padding-bottom: 2rem;
}

section.container .menu  a {
    text-decoration: none;
    color: #b3b4b7;
}
section.container .menu  a:hover,  section.container .menu  a.active {
    text-decoration: none;
    font-weight:bold;
    color: #7f8184;
}


section.container .content h1 {
    color:#4a828e;
    font-family: 'biorhymeregular', 'Times New Roman', Times, serif;
    margin-bottom:2rem;
    font-size:1.8rem;
}

section.container .content h5 {
    color:#40454B;
    font-family: 'biorhymeregular', 'Times New Roman', Times, serif;
    margin-bottom:1rem;
}

section.container .content img {
    max-width: 100%;;
}



footer.row {
    padding:10px;
    background-color:#94999f;
    text-align:center;
    text-transform: uppercase;
}

footer a, footer a:link, footer a:visited {
    color:#ffffff;
    text-decoration: none;;
}

footer a:hover, footer a.active {
    color:#4a828e;
    text-decoration: none;;
}

.content .image-link p
{
    text-align:center;
    font-size:1.7rem;
}
.image-link a  
{
    color:#35373c;
    text-decoration: none;;
}


.image-link:hover {
    filter: invert(54%) sepia(28%) saturate(424%) hue-rotate(145deg) brightness(90%) contrast(90%);
}

.image-link:hover  a {
    font-weight:bold;
}

.mb-xs-3 {
	margin-bottom: 1rem;
}

.mform .col-sm-2, .mform .col-sm-8, .mform .col-sm-10 
{
	width:100%!important;
	max-width:100%!important;
}  


.yform ul {
	list-style:none;
	margin: 0;
	padding :0;
}

.content p {
	text-align: justify;
}

@media (min-width: 576px) {
    header .logo-left
    {
        left:0; 
    }
    
    

    header .logo-right
    {
        right:0; 
    } 
}
@media (min-width: 768px) { 

section.container .menu {

	    position: relative;
	    width: auto;
	    background-color: #ffffff;
	    top:0px;
	    box-shadow: none;
	}
}
@media (min-width: 992px) { 
    header h1 {
        font-size:1.7rem;
    }

    .header-text {
        font-size: 1.1rem;
    }
    
 }
@media (min-width: 1200px) { 
    header img.img-fluid {
        max-width:140px
    }

    header h1 {
        font-size:2.5rem;
    }

    .header-text {
        font-size: 1.1rem;
    }
    
 }